import {Component, OnInit} from '@angular/core';
import {WorkService} from '../../../work/work.service';
import {CommonService} from '../../../shared/common/common.service';

@Component({
    selector: 'smart-look-company',
    templateUrl: './look-company.component.html',
    styles: []
})
export class LookCompanyComponent implements OnInit {

    isVisible = false;
    title;
    obj;

    constructor(private workSer: WorkService, private commonSer: CommonService) {
    }

    ngOnInit() {
    }

    showModal(data) {
        this.title = '运维公司：' + data.name;
        this.obj = data;
        this.isVisible = true;
    }

    handleEditCancel() {
        this.isVisible = false;
    }

    downLoad() {

    }

}
